body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    padding-right: 0px !important;
    background: url('../../frontend/images/body_bg.gif');

}
.modal, .modal-open {
    overflow: auto;
}
.pd-0 {
    padding: 0;
}
.pd-left-0 {
    padding-left: 0;
}
.pd-right-0 {
    padding-right: 0;
}
.default-cause-box {
    margin-bottom: 0;
}
textarea {
    resize: vertical;
}
span.req {
    color: red;
    font-weight: bold;
    background: rgba(255, 255, 0, 0.20);
}
input[type='file'].form-control {
    height: auto;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eee !important;
}
.has-error .form-control {
    border-color: #a94442 !important;
}
.olMainTab .tab-content {
    padding: 15px;
    border: 1px solid #dddddd;
    border-top: 0;
    margin-top: 0px;
}
.olMainTab .nav-tabs {
    border-color: #dddddd;
}
.olMainTab .nav-tabs>li.active>a, .olMainTab .nav-tabs>li.active>a:focus, .olMainTab .nav-tabs>li.active>a:hover {
    background: #eee;
    color: #9E5BBA;
    border-color: #dddddd;
    border-bottom-color: transparent;
}
.olMainTab .nav-tabs>li>a {
    background: #835b9d;
    color: #ddd;
    transition: 300ms;
    font-size: 18px;
}
.olMainTab .nav-tabs>li>a:hover {
    border-bottom-color: #835b9d;
    background: #835b9d;
}

.olSidebarTab .tab-content {
    padding: 15px;
    border-top: 0;
    margin-top: 0px;
    border: 1px solid #eeeeee;
}
.olSidebarTab .nav-tabs {
    border: 0;
}
.olSidebarTab .nav-tabs>li {
    width: 25%;
    text-align: center;
    border-top: 5px solid rgba(140, 198, 63, 0.48);
}
.olSidebarTab .nav-tabs>li.active {
    border-color: #8cc63f;
}
.olSidebarTab .nav-tabs>li.active>a, .olSidebarTab .nav-tabs>li.active>a:focus, .olSidebarTab .nav-tabs>li.active>a:hover {
    background: #eee;
    color: #9E5BBA;
    border-color: #9E5BBA;
    border-bottom-color: transparent;
    border: 0
}
.olSidebarTab .nav-tabs>li>a {
    background: #835b9d;
    color: #ddd;
    transition: 300ms;
    font-size: 18px;
    border: none;
    margin-right: 0;
    border-radius: 0;
}
.olSidebarTab .nav-tabs>li>a:hover {
    border-bottom-color: #835b9d;
    background: #835b9d;
}
#mark {
    color: red;
}
.errorInput, .errorInput:focus {
    border-color: #a94442 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 10px rgb(255, 125, 137);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 10px rgb(255, 125, 137);
}
.alert {
    padding: 5px 10px;
    border-radius: 0;
}

/*
Profile
*/
.ucasProfileSidebar {
    padding: 20px 0 10px 0;
    background: #fff;
    margin-bottom: 20px;
}

.ucasProfileUserMenu {
    margin-top: 30px;
}

.ucasProfileUserMenu ul li {
    border-bottom: 1px solid #f0f4f7;
}

.ucasProfileUserMenu ul li:last-child {
    border-bottom: none;
}

.ucasProfileUserMenu ul li a {
    color: #616161;
    font-size: 14px;
    font-weight: 400;
}

.ucasProfileUserMenu ul li a i {
    margin-right: 8px;
    font-size: 14px;
}

.ucasProfileUserMenu ul li a:hover {
    background-color: #fafcfd;
    color: #5b9bd1;
}

.ucasProfileUserMenu ul li.active {
    border-bottom: none;
}

.ucasProfileUserMenu ul li.active a {
    color: #8ec63f;
    background-color: #f6f9fb;
    border-left: 5px solid #662D91;
    margin-left: -2px;
}
.ucasSubPanelHeading {
    background-color: rgb(163,207,98) !important;
    color: #6D2D91 !important;
    font-size: 18px;
    font-weight: bold;
}
input[type="file"] {
    height: auto;
}
.recentCauses .owl-buttons {
    position: absolute;
    bottom: -49px;
    right: 45%;
    z-index: 999;
}
label {
    font-weight: normal;
}
.header-top .dropdown {
    display: inline-block
}
.header-top ul.dropdown-menu {
    left: -40%;
    background: rgb(102, 45, 145);
    border-radius: 0;padding: 0;
    border: 0;
}
.header-top ul.dropdown-menu li a {
    margin-left: 0;
    display: block;
    padding: 0 10px;
    text-align: justify;
}
.header-top ul.dropdown-menu li a:hover {
    background: #35ae5d;
}

.modal-header .close {
    padding: 5px;
}
img.sliderImage {
    height: 260px;
    width: 100%;
}
.allApplicatonLink {
    background: #609513;
    border-color: #609513;
    padding: 5px 10px;
    margin-top: 15px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #683090;
    border-color: #683090;
}
.pagination>li>a, .pagination>li>span {
    color: #683090;
}
.info-box {
    display: block;
    min-height: 85px;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    margin-bottom: 15px;
    overflow-x: hidden;
}
.info-box-content {
    padding: 5px 10px;
    margin-left: 90px;
}
.info-box-icon {
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    display: block;
    float: left;
    height: 84px;
    width: 60px;
    text-align: center;
    font-size: 24px;
    line-height: 80px;
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
}
.info-box-text {
    text-transform: uppercase;
}
.info-box-number {
    display: block;
    font-weight: bold;
    font-size: 30px;
}
.info-box-footer {
    margin-top: 5px;
}
.info-box-footer a {
    text-align: center;
    background: #e2e2e2;
    margin-top: 3px;
    color: #555555 !important;
    display: block;
    font-size: 12px;
}
ul.accountMenu {
    list-style: none;
    margin: 0;
    padding: 0;
    box-shadow: 1px 1px 10px grey;
}
ul.accountMenu li {
    float: left;
    border-left: 1px solid #fff;
}
ul.accountMenu li a {
    padding: 10px 38px;
    display: block;
    background: #8cc63f;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    clear: both;
    position: relative;
    transition: 500ms;
}
ul.accountMenu li:first-child a:before {
    content: " ";
    position: absolute;
    top: 0;
    right: 100%;
    border: 27px solid #8cc63f;
    border-left-color: transparent;
    border-bottom-color: transparent;
    transition: 500ms;
}
ul.accountMenu li a:hover {
    background: #ce000c;
}
ul.accountMenu li a:hover:before {
    border-color: #ce000c;
    border-left-color: transparent;
    border-bottom-color: transparent;
}
ul.accountMenu li a .counter {
    font-size: 40px;
    display: inline-block;
    height: 100%;
}
ul.accountMenu li a .counter-label {
    display: inline-block;
    line-height: 15px;
}
#globalSearch .form-control {
    font-size: 11px;
    border-radius: 0;
    margin-top: 7px;
    height: 35px;
    border-left: 3px solid #8e53a1;
}
#globalSearch .btn {
    background-color: #8e53a1;
    border-color: #8e53a1;
    border-radius: 0;
    color: #fff;
    margin-top: 7px;
}
.carousel-inner>.item>img {
    height: 220px;
}
.carousel-caption {
    /*background: rgba(140, 198, 63, 0.75);*/
}
#features {
    padding: 10px 0px 0px 5px;;
}
.feature, .feature i, .feature h3, .feature .title_border {
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;    
}
.feature {
    text-align:center;
    padding:10px;
    width: 25%;
}
.feature p {
    margin-top:20px;   
    margin-bottom:30px;   
}
.feature i {
    font-size: 40px;
    color: #FFFFFF;
    background: rgb(163, 207, 98);
    border-radius: 50%;
    border: solid 3px rgb(142, 83, 161);
    width: 80px;
    height: 80px;
    line-height: 80px;
}
.feature h5 {
    color:#424282; 
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 10px;
}

.feature:hover .title_border {
    background-color:#9e5bba;
    width:50%;
}
.feature .title_border {
    width: 0%;
    height: 3px;
    background:#9e5bba;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 8px;
}
.feature .list-group-item {
    border: 1px solid #ddd;
    padding-bottom: 0;
    padding-top: 0;
}
.feature .applyButton a {
    background: rgb(142, 83, 161);
    font-size: 14px;
    color: #fff;
}



/* responsive css */
@media only screen and (max-width: 480px) {
    .feature{
        width: 100%;
        margin-bottom: 15px;
    }
}
@media all and (max-width: 680px) and (min-width: 490px) {
    .feature{
        width: 50%;
        float: left;
        margin-bottom: 15px;
    } 
}
@media only screen and (min-width: 768px) {
    .feature{
        width: 33.33%;
        float: left;
        margin-bottom: 15px;
    }  
}
@media only screen and (min-width: 1020px) {
    .feature{
        width: 25%;
        float: left;
        margin-bottom: 15px;
    }  
}
@media only screen and (max-width: 500px) {
    .wrapAccountMenu {
        padding-right: 15px;
    }
    ul.accountMenu {
        margin-right: -15px;
    }
    ul.accountMenu li a {
        padding: 5px 10px;
    }
    ul.accountMenu li a .counter {
        font-size: 25px;
    }
    #globalSearch {
        padding-right: 0;
    }
    img.sliderImage {
        height: 150px;
        width: 100%;
    }
    .main-header .header-top .top-left ul {
        margin: 0;
        margin-top: 5px;
    }
    header-top .social-icon {
        margin: 0
    }
    .page-title h1 {
        display: none;
    }
    .nav-tabs > li > a {
        margin-right: 1px;
    }
    .nav > li > a {
        padding: 10px;
    }
    .custom-tab .btn-group-justified>.btn {
        width: 100%;
        display: block;
    }
    .btn-style-three {
        max-width: 100%;
        white-space: normal;
    }
    .allApplicatonLinkWrap {
        text-align: left;
    }
    .allApplicatonLink {
        margin-top: 0;
    }
    .label {
        font-size: 70%;
    }
    .input-group-btn button {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        line-height: 20px;
    }
}